View Issue Details

IDProjectCategoryView StatusLast Update
0000524luatexdocumentationpublic2010-12-13 14:43
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.64.0 
Target VersionFixed in Version0.65.0 
Summary0000524: describe discretionary chains better
DescriptionThe 'office' example in the manual is actually lying: even though it is conceptually correct, the actual implementation is different.
TagsNo tags attached.

Activities

Taco

2010-11-29 11:31

administrator   ~0000690

revision 4003 of the reference manual explains it

Issue History

Date Modified Username Field Change
2010-11-22 14:20 Taco New Issue
2010-11-22 14:20 Taco Status new => assigned
2010-11-22 14:20 Taco Assigned To => Taco
2010-11-29 11:31 Taco Note Added: 0000690
2010-11-29 11:31 Taco Status assigned => resolved
2010-11-29 11:31 Taco Resolution open => fixed
2010-12-13 14:43 Taco Fixed in Version => 0.65.0
2010-12-13 14:43 Taco Status resolved => closed